...
 
Commits (2)
libepoxy (1.5.2-1) UNRELEASED; urgency=medium
libepoxy (1.5.2-0.1) unstable; urgency=medium
* Non-maintainer upload
* New upstream version 1.5.2 (Closes: #906951)
* Add minimal debian/gbp.conf
* debian/copyright: temporarily exclude .gitignore
......@@ -11,7 +12,7 @@ libepoxy (1.5.2-1) UNRELEASED; urgency=medium
* Run build tests and make tests failures fail the build on Ubuntu
* Cherry-pick dispatch-Fix-GLES3-symbol-lookup.patch
-- Jeremy Bicha <jbicha@debian.org> Tue, 18 Sep 2018 15:06:44 -0400
-- Jeremy Bicha <jbicha@debian.org> Tue, 18 Sep 2018 15:09:26 -0400
libepoxy (1.4.3-1) unstable; urgency=medium
......
......@@ -11,7 +11,7 @@ Build-Depends: debhelper (>= 11),
python:native,
xauth <!nocheck>,
xvfb <!nocheck>
Standards-Version: 3.9.8
Standards-Version: 4.2.1
Section: libs
Homepage: https://github.com/anholt/libepoxy
Vcs-Browser: https://salsa.debian.org/debian/libepoxy
......